-- Verify gaia:hippo_2019_08_06_alter_table_merchant_add_merchant_columns on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `merchant_level` FROM `hippo_merchant` limit 1;
SELECT `merchant_score` FROM `hippo_merchant` limit 1;
SELECT `verify_gmv_score` FROM `hippo_merchant` limit 1;
SELECT `advertise_score` FROM `hippo_merchant` limit 1;
ROLLBACK;
